@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: section;
    src: url(../fs/academy-engraved-let-plain.ttf);
}

@font-face {
    font-family: noto;
    src: url(../fs/Noto_Sans_JP/static/NotoSansJP-Regular.ttf);
}

@font-face {
    font-family: kosugi;
    src: url(../fs/KosugiMaru-Regular.ttf);
}

h1 {
    font-size: 8vw;
    text-shadow: 1px 1px 2px;
    font-family: kosugi;
    font-weight: 100;
}

h2 {
    font-size: 6vw;
    color: #726262;
    font-family: kosugi;
    line-height: 1;
    font-weight: normal;
}

h3 {
    font-size: 3.8vw;
    color: #726262;
    letter-spacing: .05em;
    font-family: kosugi;
    line-height: 1;
    font-weight: normal;
}

h4 {
    letter-spacing: .15em;
    font-size: 4.2vw;
    font-family: kosugi;
    color: #7B4E4B;
}

p {
    letter-spacing: .1em;
    font-size: 3.8vw;
    line-height: 1.3;
    font-family: kosugi;
    color: #726262;
}

a {
    line-height: 1.6;
    text-decoration: none;
    text-align: center;
    color: rgb(91, 102, 84);
}

ul {
    list-style-type: none;
}

li {
    font-family: kosugi;
    text-align: center;
    font-size: 1.5vw;
}

html {
    scroll-behavior: smooth;
}
/* ヘッダーここから */
header:nth-of-type(1) {
    display: none;
}

header {
    width: 100%;
    background-color: white;
}

header .h1-box {
    width: 100%;
    padding-top: 3vw;
    padding-bottom: 4vw;
}

header .h1-box h1 {
    display: flex;
    width: 70%;
    margin-left: 7%;
    margin-right: auto;
    padding-top: 1vw;
    color: #B5891F;
}

header h1 img {
    width: 100%;
    vertical-align: bottom;
}

nav.NavMenu{
	position: fixed; /*表示位置を固定*/
	z-index: 29000; /*重ね順を変更*/
	top: 0; /*表示位置を指定*/
	left: 0; /*表示位置を指定*/
	background: #fff;/*背景を白にする*/
	color: #000; /*文字色を黒にする*/
	text-align: center; /*テキストを中央揃え*/
	width: 100%; /*全幅表示*/
	transform: translateY(-100%); /*ナビを上に隠す上から出したい場合は、transform: translateYを使う。*/
	transition: all 0.6s; /*アニメーションの時間を指定*/
    opacity: .9;
}

nav.NavMenu ul{
	background: #726262; /*背景をグレーにする*/
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

header:nth-of-type(2) nav.NavMenu ul li{
	font-size: 1.3em;
	list-style-type: none;
	padding: 0;
	width: 100%;
	border-bottom: 1px dotted white;
}

nav.NavMenu ul li:last-child{
	padding-bottom: 0;
	border-bottom: none; /*最後のメニュー項目のみ下線を消す*/
}

nav.NavMenu ul li a{
	display: block; /*クリックできる領域を広げる*/
	color: white;
	padding: .5em 0;
    letter-spacing: .05em;
}


/*トグルボタンが押されたときに付与するクラス*/
nav.NavMenu.active{
	transform: translateY(0%);/*上から出したい場合は、transform: translateYを使う。*/
}


/*トグルボタンのスタイルを指定*/
.Toggle {
	position: fixed;    /* bodyに対しての絶対位置指定 */
	right: 15px;
	top: 10px;
	width: 42px;
    height: 42px;
	cursor: pointer;/*divだけどカーソルが変わるようにしている*/
	z-index: 30000;/*ボタンを一番上にしている(押せなくなるから)*/
}

.Toggle-img {
	position: fixed;    /* bodyに対しての絶対位置指定 */
	right: 11px;
	top: 11px;
	width: 100px;
	z-index: 3000;/*ボタンを一番上にしている(押せなくなるから)*/
}

.Toggle-img img {
    width: 100%;
    vertical-align: bottom;
}

.Toggle span {
	display: block;
	position: absolute;
	width: 30px;
	border-bottom: solid 3px #935F69;
	transition: .35s ease-in-out;/*変化の速度を指定*/
	left: 6px;
}

.Toggle span:nth-child(1) {
	top: 9px;
}

.Toggle span:nth-child(2) {
	top: 18px;
}

.Toggle span:nth-child(3) {
	top: 27px;
}

/* 最初のspanをマイナス45度に */
.Toggle.active span:nth-child(1) {
	top: 18px;
	left: 6px;
	transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
	top: 18px;
	transform: rotate(45deg);
}

header nav div h1 a:nth-of-type(1) {
    display: none;
}
/* ヘッダーここまで */

/* メインここから ----------------------------------------------------------- */
/* リンクボタンここから */
.sample-link {
    display: none;
}

.sample-link-smart {
    position: fixed;
    display: flex;
    bottom: 3vw;
    right: 0;
    width: 100%;
    z-index: 1000;
}

.sample-link-child {
    width: calc(100% / 3);
    border: 1px solid #403737;
    background-color: #FEF7F2;
}

.sample-link-child p {
    display: block;
    padding-top: 1vw;
    padding-bottom: 1vw;
    text-align: center;
    font-size: 4.5vw;
}

.sample-link-child2 {
    width: calc(100% / 3);
    border: 1px solid #403737;
    background-color:#eeae80;
}

.sample-link-child2 p {
    display: block;
    padding-top: 1vw;
    padding-bottom: 1vw;
    text-align: center;
    font-size: 4.5vw;
}
/* リンクボタンここまで */
main {
    background-color: #FEF7F2;
}

/* 作品たちここから */
section:nth-of-type(1) {
    width: 100%;
    padding-top: 18vw;
    padding-bottom: 18vw;
}
.work-title {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10vw;
}

.work-title h2 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: .3vw;
    border-bottom: 2px solid #403737;
    letter-spacing: .1em;
}

.work-title h3 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-top: .9vw;
}

.work-flex {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
}

.work-flex-title {
    width: 20%;
    margin-bottom: 1.5vw;
    border: 2px solid white;
    background-color: #D4ECF3;
}

.work-flex-title p {
    text-align: center;
    padding-top: .6vw;
    padding-bottom: .6vw;
    font-weight: bold;
}

.work1 {
    display: flex;
    width: 100%;
    margin-top: 1.5vw;
}

.work2 {
    display: flex;
    width: 100%;
    margin-top: 3.5vw;
}

.work1 p {
    margin-top: 2vw;
    text-align: center;
    font-size: 3.2vw;
}

.work2 p {
    margin-top: 2vw;
    text-align: center;
    font-size: 3.2vw;
}

.work-img {
    width: 32%;
}

.work-img2 {
    width: 32%;
    margin-left: auto;
    margin-right: auto;
}

.work1 img {
    width: 100%;
    vertical-align: bottom;
    background-color: white;
}

.work2 img {
    width: 100%;
    vertical-align: bottom;
    background-color: white;
}

.work-number {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5vw;
    margin-bottom: 5vw;
}
/* 作品たちここまで */

/* contactここから */
.form-box {
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    padding: 5vw;
    background-color: white;
}

.form-box div {
    margin-top: 1.5vw;
    margin-bottom: 1.5vw;
}

label {
    letter-spacing: .1em;
    font-size: 3.8vw;
    line-height: 1.3;
    font-family: kosugi;
    color: #726262;
    font-weight: bold;
}

input {
    width: 100%;
    height: 6vw;
    background-color: #F7F7F7;;
    border: none;
}

textarea {
    width: 100%;
    height: 30vw;
    background-color: #F7F7F7;;
    border: none;
}

.form-box-bottum {
    width: 25%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    background-color: #e1edf2;
    border: 2px solid white;
    transition: .5s;
}

.form-box-bottum p {
    padding-top: 1vw;
    padding-bottom: 1vw;
    text-align: center;
    font-weight: bold;
    transition: .5s;
}

.form-box-bottum:hover {
    width: 25%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    background-color: #726262;
    border: 2px solid white;
    transition: .5s;
}

.form-box-bottum p:hover {
    padding-top: 1vw;
    padding-bottom: 1vw;
    text-align: center;
    font-weight: bold;
    color: #e1edf2;
    transition: .5s;
}

/* contactここまで */

/* Infoここから */
.news-box {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.news-box .news-title {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10vw;
}

.news-box .news-title h2 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: .3vw;
    border-bottom: 2px solid #403737;
    letter-spacing: .1em;
}

.news-box .news-title h3 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-top: .9vw;
}

.news-article {
    width: 90%;
    margin-top: 1.5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 6vw;
    padding-top: 1vw;
    padding-bottom: 1.5vw;
    background-color: white;
}

.news-article .article1 {
    width: 95%;
    margin-top: 1vw;
    margin-left: 5%;
    margin-right: auto;
    padding-bottom: .3vw;  
}

.news-article .article1 .article1-1 {
    width: fit-content;
    margin-top: .3vw;
    margin-right: auto;
    margin-bottom: .1vw;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-bottom: .3vw;
    border-bottom: 2px solid #726262;
}

.news-article .article1 .article1-1 p {
    font-size: 3.8vw;
    font-weight: bold;
}

.news-article .article2 {
    width: 85%;
    margin-top: .5vw;
    margin-left: 8%;
    margin-right: auto;   
}

.article1-1 span {
    margin-left: 1em;
}

.info-link {
    width: 40%;
    margin-top: 13vw;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    background-color: #e1edf2;
    border: 2px solid white;
    transition: .5s;
}

.info-link p {
    padding-top: 1vw;
    padding-bottom: 1vw;
    text-align: center;
    font-weight: bold;
    transition: .5s;
}
/* Infoここまで */

/* OnlineShopここから */
section:nth-of-type(2) {
    width: 100%;
    padding-top: 10vw;
    padding-bottom: 12vw;
    background-color: #e1edf2;
}

.shop-title {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8vw;
}

.shop-title h2 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: .3vw;
    border-bottom: 2px solid #403737;
    letter-spacing: .1em;
}

.shop-title h3 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-top: .9vw;
}

.shop-flex {
    display: flex;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.shop-icon {
    width: 20%;
    margin-right: 20%;
}

.shop-icon2 {
    width: 20%;
}

.shop-flex img {
    width: 100%;
    vertical-align: bottom;
    border-radius: 15px;
    filter: sepia(90%);
}
/* OnlineShopここまで */

/* contactここから */
section:nth-of-type(3) {
    width: 100%;
    padding-top: 10vw;
    padding-bottom: 12vw;
}

.contact-title {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8vw;
}

.contact-title h2 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: .3vw;
    border-bottom: 2px solid #403737;
    letter-spacing: .1em;
}

.contact-title h3 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-top: .9vw;
}

.contact-flex {
    display: flex;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.contact-icon {
    width: 20%;
    margin-left: 20%;
    margin-right: 20%;
}

.contact-icon2 {
    width: 20%;
    margin-right: 20%;
}

.contact-flex img {
    width: 100%;
    vertical-align: bottom;
    border-radius: 15px;
    filter: sepia(90%);
}

.contact-mail {
    width: 80%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
}

.contact-mail p {
    text-align: center;
}

.contact-link {
    width: 40%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    background-color: #e1edf2;
    border: 2px solid white;
    transition: .5s;
}

.contact-link p {
    padding-top: 1vw;
    padding-bottom: 1vw;
    text-align: center;
    font-weight: bold;
    transition: .5s;
}
/* contactここまで */

/* フッターここから */
footer {
    display: flex;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3vw;
    padding-bottom: 3vw;
}

.footer-copy {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.footer-copy p {
    text-align: center;
}
/* フッターここまで */
.isAnimate {
    opacity: 1;
    transform: translateY(0px);
}